'#edges': 77
'#faces': 40336
'#norms': 21695
'#parts': 1
'#points': 51
'#sharp': 45
'#surfs': 30
'#verts': 20162
bbox: [-25.908573866113475, -14.097573866113475, -14.097573866113475, 25.400573866113472,
  14.097573866113475, 14.097573866113475, 51.30914773222695, 28.19514773222695, 28.19514773222695]
curves: [Circle, BSpline, Circle, BSpline, Line, BSpline, Circle, BSpline, Line, BSpline,
  Circle, BSpline, Line, BSpline, Circle, BSpline, Line, BSpline, Circle, BSpline,
  BSpline, BSpline, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Circle, Circle, BSpline, BSpline, BSpline, Circle, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline]
diag: 64.98123846381888
gaus_curv: -2.8832966151131943e-31
max_length: 0.0006498123846381889
mean_curv: -57.77253481776539
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00892729/00892729_2d52c1d13c97644963671069_step_000.step
surface: 9.104947246679796e-12
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder]
tolerance: 6.498123846381888e-06
volume: 9.103540690995459e-12
